<ion-header no-border>

  <ion-navbar color="primary">
    <ion-title>Tas Penjualan</ion-title>
  </ion-navbar>

</ion-header>

<ion-content>
  <div class="imageSlide">
    <ion-slides  *ngIf="imageSlider && imageSlider.length" autoplay="1000" pager="true" parallax="true" loop="true">
      <ion-slide *ngFor="let slide of (imageSlider ? imageSlider : [])">
        <img-loader src="{{slide.image}}" style="widht: 100%" useImg></img-loader>
      </ion-slide>
    </ion-slides>
  </div>
  
  <div style="background: #ec2222; margin-top: -6px">
      <ion-searchbar no-border placeholder="Cari Barang" (search)="onEnterSearch(SearchHome)" #SearchHome></ion-searchbar>
  </div>

  <div class="services">
    <ion-grid>
      <ion-row *ngIf="menu">
        <ion-col col-lg-1 col-4 col-sm-3 *ngFor="let item of menu" (click)="goChild(item.kode)">
            <div [style.backgroundImage] = "'url('+ (item ? item.image.replace(' ', '%20'):'') +')'" [ngStyle]="{'background-size': '100% 100%', 'background-repeat':'no-repeat', 'background-position': 'center'}">
              <caption class="item">
              </caption>
            </div>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>